"%d hour" = "%d timme";
"Current Altitude" = "Nuvarande höjd";
"Civil" = "BORGERLIG";
"three" = "Tre";
"one" = "Ett";
"AZIMUTH" = "Asimut";
"Morning" = "Morgon";
"%d minutes" = "%d minuter";
"Solar Noon" = "Lokal Middag";
"Time" = "Tid";
"New Moon" = "Nymåne";
"%@ of daylight" = "%@ av dagsljus";
"%1$@ minutes, %2$@ second" = "%1$@ minuter, %2$@ sekund";
"End" = "Stoppa";
"Moonrise" = "Månens uppgång";
"%1$@ hour, %2$@ minutes" = "%1$@ timme, %2$@ minuter";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"DAWN" = "GRYNING";
"Age" = "Ålder";
"Waning Gibbous" = "Avtagande fullmåne";
"Waxing Gibbous" = "Tilltagande fullmåne";
"Noon Altitude" = "Höjd mitt på dagen";
"DUSK" = "SKYMNING";
"%d minute" = "%d minut";
"TODAY" = "IDAG";
"Last Quarter" = "Sista Kvarteret";
"%@ more than yesterday" = "%@ mer än i går";
"Request Location Access" = "Begär tillstånd";
"four" = "Fyra";
"%1$@ hour, %2$@ minute" = "%1$@ timme, %2$@ minut";
"All Day" = "Hela dagen";
"Moonset" = "Månens nedgång";
"TIME" = "TID";
"Azimuth" = "Asimut";
"Full Moon" = "Fullmåne";
"nine" = "Nio";
"Current Time" = "Aktuell tid";
"Waning Crescent" = "Avtagande halvmåne";
"%1$@ hours, %2$@ minute" = "%1$@ timmar, %2$@ minut";
"%1$@ minutes, %2$@ seconds" = "%1$@ minuter, %2$@ sekunder";
"seven" = "Sju";
"First Quarter" = "Första Kvarteret";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "Midnatt";
"Astronomical" = "ASTRONOMISK";
"TWILIGHT" = "SKYMNING";
"%d hours" = "%d timmar";
"Sunrise" = "Soluppgång";
"Same as yesterday" = "Samma som i går";
"Night" = "Natt";
"Waxing Crescent" = "Tilltagande halvmåne";
"Tomorrow" = "Imorgon";
"%@ less than yesterday" = "%@ mindre än i går";
"TOMORROW" = "IMORGON";
"Current Location" = "Nuvarande plats";
"five" = "Fem";
"Yesterday" = "Igår";
"eight" = "Åtta";
"Sunset" = "Solnedgång";
"two" = "Två";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "%1$@ timmar, %2$@ minuter";
"six" = "Sex";
"%1$@ and %2$@" = "%1$@ och %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ minut, %2$@ sekunder";
"Distance" = "Distans";
"Start" = "Starta";
"Nautical" = "NAUTISK";
"Today" = "Idag";
"Request Calendar Access" = "Begär tillstånd";
"%1$@ minute, %2$@ second" = "%1$@ minut, %2$@ sekund";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"%@ o'clock" = "%@ o'clock";
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

